
.logo-header_bk {
    background: linear-gradient(270deg, #e3007d, #aa3d7e, #ee7b00, #008942);
    background-size: 100% 100%;

    -webkit-animation: voluntariado_bk 10s ease infinite;
    -moz-animation: voluntariado_bk 10s ease infinite;
    animation: voluntariado_bk 10s ease infinite;
}

@-webkit-keyframes voluntariado_bk {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@-moz-keyframes voluntariado_bk {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@keyframes voluntariado_bk {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

/*
#calendar .fc-view,
#calendar .fc-view > table {
    -webkit-box-shadow: 7px 7px 13px rgba(232, 232, 232, 0.5);
    -moz-box-shadow: 7px 7px 13px rgba(232, 232, 232, 0.5);
    box-shadow: 7px 7px 13px rgba(232, 232, 232, 0.5);
}

#calendar .fc-basic-view td.fc-week-number span,
#calendar .fc-basic-view td.fc-day-number {
    padding-top: 11px;
    padding-right: 11px;
    font-weight: bold;
}

#calendar .fc-body {
    background: #f9f9f9;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px 0;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px 0;
    border-top-left-radius: 0;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#calendar .fc-head {
    background-color: #ececec;
}

#calendar .fc-day-header {
    color: #a1a1a1;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0;
    text-transform: uppercase;
}

#calendar .fc-toolbar {
    background-color: #222222;
    margin-bottom: 0;
    text-align: center;
    position: relative;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 8px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#calendar .fc-toolbar h2 {
    text-transform: uppercase;
    display: block;
    color: #fff;
    font-size: 14px;
    float: none;
    padding: 28px 0;
}

#calendar .fc-toolbar .fc-left {
    float: none;
}

#calendar .fc-toolbar .fc-right {
    float: none;
}

#calendar .fc-toolbar .fc-right .fc-today-button {
    display: none;
}

#calendar .fc-toolbar .fc-prev-button,
#calendar .fc-toolbar .fc-next-button {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 33px;
    height: 33px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

#calendar .fc-toolbar .fc-prev-button .fc-icon,
#calendar .fc-toolbar .fc-next-button .fc-icon {
    top: 0;
    margin: 0;
    display: block;
    color: #222;
    width: auto;
    font-size: 1.5em;
}

#calendar .fc-toolbar .fc-prev-button:focus,
#calendar .fc-toolbar .fc-next-button:focus {
    outline: none;
}

#calendar .fc-toolbar .fc-prev-button {
    left: 20px;
}

#calendar .fc-toolbar .fc-next-button {
    right: 20px;
}

#calendar .fc-toolbar .fc-center {
    display: none;
}

#calendar .fc-toolbar .fc-state-default {
    background: #5f5f5f;
    border: none;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#calendar .fc-event {
    border: none;
}

*/

.sky-form .toggle input:checked + i:after {
    content: 'SI';
}

.sky-form .toggle i:after {
    content: 'NO';
}

.sky-form header {
    border-top: 1px solid rgba(0, 0, 0, .1);
    background: #000;
    color: #fff;
}

.sky-form header.color1 {
    background: #E3007D;
}

.sky-form header.color2 {
    background: #AA3D7E;
}

.sky-form header.color3 {
    background: #EE7B00;
}

.sky-form header.color4 {
    background: #008942;
}

p {
    text-align: justify;
}

form .toggle input:checked + i {
    color: #008942;
    background-color: #008942;
    border-color: #008942;
}

.sky-form .radio input:checked + i, .sky-form .checkbox input:checked + i, .sky-form .toggle input:checked + i {
    border-color: #008942;
}

.sky-form .toggle input:checked + i:after {
    color: #fff;
}

a.accordion-toggle {
    text-decoration: none;
    color: #000;
}

.accordion-toggle {
    background: #ddd !important;
}

.popover-content {
    text-align: justify;
}

.testimonials-v6.testimonials-wrap {
    padding: 0;
}

.noticia_h1 {
    font-size: 14px;
    font-weight: 700;
    color: #555;
    line-height: 1.6;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: 42px;
}

.noticia_h1 a {
    color: #555;
}

@media (min-width: 992px) {
    .row_descripcion {
        min-height: 210px;
    }
}

@media (min-width: 1200px) {
    .row_descripcion {
        min-height: 125px;
        overflow: hidden;
    }
}

#section_organizacion_actividades_list em.invalid {
    font-style: normal;
    color: #ee9393;
    margin-left: 15px;
    font-weight: bold;
}

.flexslider .slides img {
    width: initial !important;
}
        